/* 공통 css */
.ec-base-tab { position:relative; }
.ec-base-tab .menu {
    margin:0 0 30px; border-top:1px solid #ddd; border-bottom:1px solid #000; background:#fff; 
    box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;
}
.ec-base-tab .menu:after { content:""; display:block; clear:both; }
.ec-base-tab .menu li { float:left; background:#fff; font-size:12px; }
.ec-base-tab .menu li a { display:block; min-width:187px; margin:0 0 -2px; padding:10px 0; color:#999; text-decoration:none; text-align:center; background:#fff; }
.ec-base-tab .menu li.selected a { position:relative; top:-1px; border:1px solid #000; border-bottom:1px solid #fff; color:#000; background:#fff; }

.ec-base-tab .right { position:absolute; top:8px; right:10px; line-height:24px; color:#909090; }

  /* 밝은형 타입 */
  .ec-base-tab.typeLight .menu li.selected a { position:relative; top:-1px; border:1px solid #000; border-bottom:1px solid #fff; color:#000; background:#fff; }
  
  /* 넓이 가변형 grid(2~7) : 메뉴갯수만큼 grid 뒤의 숫자를 바꿔주세요 */
  .ec-base-tab[class*="grid"] .menu { display:table; table-layout:fixed; width:100%; }
  .ec-base-tab[class*="grid"] .menu li { float:none; display:table-cell; vertical-align:middle; }
  .ec-base-tab[class*="grid"] .menu li a { display:block; min-width:187px; margin:0 0 -2px; border-bottom:1px solid #000; padding:10px 0; color:#999; text-decoration:none; text-align:center; background:#fff; }
  .ec-base-tab[class*="grid"] .menu li.selected {  }
  .ec-base-tab[class*="grid"] .menu li.selected a { position:relative; top:-1px; border:1px solid #000; border-bottom:1px solid #fff; color:#000; background:#fff; }
    .ec-base-tab.grid2 .menu li { width:50.5%; }
    .ec-base-tab.grid3 .menu li { width:34%; }
    .ec-base-tab.grid4 .menu li { width:25.5%; }
    .ec-base-tab.grid5 .menu li { width:20.5%; }
    .ec-base-tab.grid6 .menu li { width:17%; }
    .ec-base-tab.grid7 .menu li { width:14.8%; width:15% \0/; }
    .ec-base-tab.grid7 .menu li:first-child { width:13% \0/; }

/* 수정 css */
.ec-base-tab-2 { position:relative; }
.ec-base-tab-2 .menu { margin:0 0 10px; padding:60px 0 0; border-bottom:1px solid #ddd; }
.ec-base-tab-2 .menu:after { content:""; display:block; clear:both; }
.ec-base-tab-2 .menu li { float:left; font-size:11px; }
.ec-base-tab-2 .menu li a { display:block; margin:13px 0; padding:0 23px; border-right:1px solid #ddd; color:#999; text-decoration:none; text-align:left; }
.ec-base-tab-2 .menu li a:hover { color:#000; }
.ec-base-tab-2 .menu li:first-child a { padding-left:0; }
.ec-base-tab-2 .menu li:last-child a { border-right:0; }
.ec-base-tab-2 .menu li.selected a { color:#000; }

.ec-base-tab-3 { position:relative; }
.ec-base-tab-3 .menu { margin:0 0 10px; padding:0; border-bottom:1px solid #ddd; }
.ec-base-tab-3 .menu:after { content:""; display:block; clear:both; }
.ec-base-tab-3 .menu li { float:left; font-size:11px; }
.ec-base-tab-3 .menu li a { display:block; margin:13px 0; padding:0 23px; border-right:1px solid #ddd; color:#999; text-decoration:none; text-align:left; }
.ec-base-tab-3 .menu li a:hover { color:#000; }
.ec-base-tab-3 .menu li:first-child a { padding-left:0; }
.ec-base-tab-3 .menu li:last-child a { border-right:0; }
.ec-base-tab-3 .menu li.selected a { color:#000; }